Subject: Re: [PATCH v2 0/6] Make "local" orthogonal to date format

From: Junio C Hamano <[email-masked]>
Date: Wed, 02 Sep 2015 13:29:08 -0700

John Keeping <[email-masked]> writes:

> In which case, should we just support it now?
>
> Normally I'd suggest banning controversial options on the basis that
> it's easier in the future to allow something that was previously banned
> than change the meaning of an options, but in this case I can't see any
> other meaning for these options than that described above.

My usual stance is the same as yours, and I agree that there is no
other sane and useful behaviour for "relative-local" to do the same
as "relative".

As we'll go into pre-release feature freeze soonish, we have enough
time to add missing support to the code (the new feature won't have
to make the upcoming 2.6 wait).

Thanks.